Poly:
    Solver:
        ViewInitialGuess: false
Probe:
    GLVis:
        Visualization: true
        Host: localhost
        Port: 19916
    LogManager:
        DefaultLogName: 4DSSE.log

# This file was auto-generated by generateDefaultConfig.py
# Do not modify this file directly.

#=================================== TYPE HINTS ===================================

# Poly:
#     Solver:
#         ViewInitialGuess: bool
# Probe:
#     GLVis:
#         Visualization: bool
#         Host: std::string
#         Port: int
#     LogManager:
#         DefaultLogName: std::string
# 
